/*
name:    Special Promotions Module
author:  Netafraz - Alireza Jokar
version: 1.0
*/
.swal2-popup{font-size: 1.4rem !important;}
@-webkit-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.condpromo .condic i{
    background: #f9ebee;color: #AE042B;border: 2px solid #ae042b;padding: 5px;border-radius: 100%;width: 60px;height: 60px;display: flex;justify-content: center;align-content: center;margin: 0 auto;align-items: center;top: 30px;position: relative;font-size: 40px;
    -webkit-animation-name: tada; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 2s;
    -webkit-animation-iteration-count: 5;
    animation-name: tada;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-iteration-count: 5;
}
.condpromo .alert ul{margin-top: 20px;list-style: none;padding: 0 15px;line-height: 2}
/*.condpromo .alert ul li:before {content: "\f0c8";font-family: "Font Awesome 5 Pro";margin-left: 7px;float: right}*/
/*.condpromo .alert ul li.condactive:before {content: "\f14a";}*/
.condpromo .alert{background: #f9ebee;color: #747474;border: 2px solid #ae042b;}
.condpromo .condactive{color: #000;}
.item-price strike{font-size: 14px;margin-left: 5px;}